| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.StencilTwoSide

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the EXT_stencil_two_side extension, see http://www.opengl.org/registry/specs/EXT/stencil_two_side.txt.
Synopsis

glActiveStencilFace :: GLenum -> IO ()
gl_STENCIL_TEST_TWO_SIDE :: GLenum
gl_ACTIVE_STENCIL_FACE :: GLenum

Functions

glActiveStencilFace :: GLenum -> IO () | Source

Tokens

gl_STENCIL_TEST_TWO_SIDE :: GLenum | Source

gl_ACTIVE_STENCIL_FACE :: GLenum | Source

Produced by Haddock version 2.4.2